[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'AvgLvlTree' (#lcl)

# TAvgLvlTree.FindNearest

Find a node with the same key. If no node with exact the same key exists a node left or right is returned.

## Declaration

Source position: avglvltree.pas line 78

`public function TAvgLvlTree.FindNearest(`
`Data: Pointer`
`):TAvgLvlTreeNode;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.